// X-ray inspector
"preview.xray.inspector.xray-not-activated" = "Activate X-ray to inspect elements.";
"preview.xray.inspector.no-stylesheets-available" = "This page doesn't use any style sheets.";
"preview.xray.inspector.no-element-selected" = "Click in the Preview to inspect an element.";

"preview.xray.inspector.no-matching-styles" = "↪ no matching styles";
"preview.xray.inspector.one-matching-style" = "↪ one matching style:";
"preview.xray.inspector.multiple-matching-styles (style-count:%@)" = "↪ %@ matching styles:";
"preview.xray.inspector.no-styles-found (stylesheet-name:%@)" = "( %@ )";

"preview.xray.inspector.new-style" = "New Style";

"preview.xray.inspector.new-style-menu.add-to-stylesheet (stylesheet-name:%@)" = "Add to %@:";
"preview.xray.inspector.new-style-menu.add-to-stylesheet" = "Add to another style sheet:";
"preview.xray.inspector.new-style-menu.select-an-element" = "To add a new style, first select an element.";
"preview.xray.inspector.new-style-menu.open-a-stylesheet" = "To add a new style, open at least one of the used style sheets.";

// X-ray pathbar
"preview.xray.pathbar.placeholder" = "Click on the page to select an element. Deactivate X-ray to navigate.";